{% load static %}
<html>
    <head>
        <title>App Enquetes</title>
        <link rel="stylesheet" typy="text/css"
              href="{% static 'enquetes/estilo.css' %}" />
    </head>
    <body>
        <h2 align="center">Aplicação de Enquetes<br/>
        <img alt="Imagem alusiva à aplicação" width="218" height="125"
             src="{% static 'enquetes/imagens/enquete.png' %}" /></h2>
        <hr/>
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
            </ul><hr/>
        {% endif %}
        {% if ultimas_enquetes %}
            <ul>
            {% for enq in ultimas_enquetes %}
                <li><a href="{% url 'enquetes:detalhes' enq.id %}">
                    {{ enq.texto }}</a> -
                    (<a href="{% url 'enquetes:resultado' enq.id %}">ver parcial</a>)
                    </li>
            {% endfor %}
            </ul>
        {% else %}
            <p>Nenhuma enquete cadastrada até o momento!</p>
        {% endif %}
        <ul><a href="{% url 'enquetes:encerradas' %}">
            Lista das enquetes ENCERRADAS.
        </a></ul>
        <hr/>
        <a href="{% url 'main:index' %}">Raiz do projeto</a>&ensp;|&ensp;
        <a href="{% url 'enquetes:nova' %}">Cadastrar nova enquete</a>&ensp;|&ensp;
        <a href="{% url 'enquetes:nova2' %}">Nova enquete (<i>com forms</i>)</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'enquetes:perfil' user.autor.id %}">Ver Perfil</a>
            &ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>